# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  type: 
  wallet: one
  notes: MyString
  detail: MyString

two:
  type: 
  wallet: two
  notes: MyString
  detail: MyString
